Subject: Re: Help requested with guest access

From: [email-masked] (Terry McGonigal)
Date: Wed, 08 Feb 1995 09:05:15 -0500

Hi Folks...

> Date: Wed, 8 Feb 95 14:48:45 +0100
> From: [email-masked]
> To: [email-masked]
> Subject: Re: Help requested with guest access
> 
> Hello I do connect to your site but I see nothing in your directory pub.
> 
> R. Olejnik
Look again, you were just a bit too quick for me :)

[ . . . ]
> > In light of what seems like many questions about guest access and the like,
> > I've got a short (~3900 char) "How-To" on creating "guest" accounts that
> > I've put together for use here at Gallium (so I don't have to do all
> > the account managment on the ftp server myself!).
The "How-To" can be found at:

		ftp://ftp.gallium.com/pub/docs/ftphowto.txt

Please excuse any errors, I make them all the time :)

If you have trouble getting the file, or don't have ftp access, let
me know and I'll email you a copy.

Cheers,
-- 
Terry McGonigal    Gallium Software       {tmcgonigal,[email-masked]
                   303 Moodie Dr, #1400             [email-masked]
                   Nepean On, Can    Ph. +1 613 721 0902  Fax +1 613 721 1278
PGP Fingerprint    48 90 45 9D C0 66 CD BD C3 A2 9E BE D0 CA BD D0